<template>
  <div class="policy-detail">
    <div class="policy-detail-body">
      <status-desc secondTitle="购买成功"></status-desc>
      <Refund></Refund>
      <ActBanner></ActBanner>
      <RecGood></RecGood>
    </div>
  </div>
</template>
<script>
import ActBanner from "./modules/ActBanner";
import StatusDesc from "../Detail/modules/StatusDesc";
import Refund from "../Detail/modules/Refund";
import RecGood from "./modules/RecGood";

export default {
  name: "Sucess",
  components: {
    StatusDesc,
    Refund,
    ActBanner,
    RecGood
  },
  data() {
    return {};
  },
  computed: {
    showPayCost() {
      return ["2", "4"].includes(this.data?.cardConfig?.key);
    }
  }
};
</script>
<style lang="less" src="../Detail/index.less" scoped></style>
